<?php

namespace App\Controllers\Pages;

use App\Controllers\BaseController;

class CsController extends BaseController
{

	public function __construct()
	{
		helper(['url', 'form', 'text']);
	}

	public function index()
	{
		$config = require APPPATH . 'Views/shared/config.php';
		return view('cs/index', ['roleConfig' => $config['cs']]);
	}

}
